Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4527 - ppp dial-up damages output of util-linux's dmesg
Summary: ppp dial-up damages output of util-linux's dmesg
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-15 02:36 UTC by Red Hat Bugzilla
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 16:23:56 UTC


Attachments (Terms of Use)

Description Red Hat Bugzilla 1999-08-15 02:36:44 UTC
Only after a ppp dial-up, the command 'dmesg' always outputs
7 KB of weird hex info like this (cut version):

45    ow.</SE
ppp: receive frame, count = 263
FF 03 00 2D 1F 8D CF 4C ...-...L
45 43 54 3E 0A 3C 2F 54 ECT>.</T
44 3E 20 3C 54 44 20 41 D> <TD A
4C 49 47 4E 3D 22 52 49 LIGN="RI
47 48 54 22 3E 3C 41 20 GHT"><A
48 52 45 46 3D 22 62 75 HREF="bu
67 5F 73 74 61 74 75 73 g_status
2E 70 68 74 6D 6C 23 73 .phtml#s
65 76 65 72 69 74 79 22 everity"
3E 3C 42 3E 53 65 76 65 ><B>Seve
72 69 74 79 3A 3C 2F 42 rity:</B
3E 3C 2F 41 3E 3C 2F 54 ></A></T
44 3E 20 3C 54 44 3E 3C D> <TD><
53 45 4C 45 43 54 20 4E SELECT N
41 4D 45 3D 22 62 75 67 AME="bug
5F 73 65 76 65 72 69 74 _severit
79 22 3E 0A 3C 4F 50 54 y">.<OPT

I presume it is related to either ppp or util-linux
(ppp-2.3.7-2, util-linux-2.9o-13). And it is the same with
kernel 2.2.11 and rawhide's util-linux-2.9v-20.

Comment 1 Red Hat Bugzilla 1999-08-15 07:49:59 UTC
D'oh! Trash this one (guess you will anyway :). I was too tired and
simply didn't expect that behaviour of dmesg at that time. Sorry...

Comment 2 Red Hat Bugzilla 1999-09-20 16:23:59 UTC
OK, discarding as requested.


Note You need to log in before you can comment on or make changes to this bug.